Jump to content

Recommended Posts

Дистрибутив координатора:

version: 4.1.4 build 10954

Дистрибутив ОС:

CentOS release 5.7 (Final)
Linux 2.6.18-274.el5
i686

Команда cat /proc/kallsyms | grep nf_reinject | wc -l

Выдает:
1

Значит пересборка ядра не требуется и NETFILER включен.

Запускаем установку ./install.sh

На 6 шаге установки выдает:

STEP 6: Installing drivers
Install drviplir.ko
Compiled driver drviplir.ko was not found to install.
Installation ABORTED.

 

Лог приложил.

log.txt

Share this post


Link to post
Share on other sites
7 часов назад, bif сказал:

Дистрибутив координатора:

version: 4.1.4 build 10954

Попробуйте x64 версии ОС:
 

Цитата

CentOS 5.7 (64-разрядная);
CentOS 6.4 (32/64-разрядная);

 

Share this post


Link to post
Share on other sites
6 часов назад, volosnikov сказал:

Попробуйте x64 версии ОС:
 

 

На какой дистрибутив ОС Linux гарантированно ставиться Linux Координатор? Не хотелось бы опять экспериментировать)

Share this post


Link to post
Share on other sites
13 минут назад, volosnikov сказал:

version: 4.1.4 build 10954

CentOS 6.4 (64-разрядная) - 100%

Другие не люблю B)

Странно, почему этого дистрибутива нет в поддерживаемых в Руководстве пользователя по актуальной версии Координатора Linux.

86776.PNG

Share this post


Link to post
Share on other sites

Потому, что на centos нет сертификатов соответствия от регулятора, с какой радости эта ОС будет указана для сертифицированной версии координатора. Если аттестация не требуется, то берите нормальную версию 4.3.0 или 4.4.0, там все лучше с установкой и более свежие дистрибутивы поддерживаются.

Что касается именно технической части, то я на 5.7 32 битную ставил. У Вас почему-то драйвер не собрался. Может версия какого-то пакета не та, фиг знает.

Вообще для успешной установки надо брать dvd конкретного дистрибутива и все пакеты с dvd, а не с интернета, координатор очень капризный к каждому чиху. Где-нибудь билд не тот и уже не работает.

Share this post


Link to post
Share on other sites
14 минут назад, bif сказал:

Странно, почему этого дистрибутива нет в поддерживаемых в Руководстве пользователя по актуальной версии Координатора Linux.

Вы читаете документацию от другой версии! Перечитайте ту, которая в папке doc у скаченной версии ^_^

Share this post


Link to post
Share on other sites
15 минут назад, R.Sheyn сказал:

Если аттестация не требуется, то берите нормальную версию 4.3.0 или 4.4.0, там все лучше с установкой и более свежие дистрибутивы поддерживаются.

А где ее можно взять? На сайте только 4.1.4 для Linux координатора есть.

Share this post


Link to post
Share on other sites
14 минут назад, volosnikov сказал:

Вы читаете документацию от другой версии! Перечитайте ту, которая в папке doc у скаченной версии ^_^

Да, действительно здесь поддержка больше, я так понял это все поддерживаемые включая несертифицированные

899987.PNG

Share this post


Link to post
Share on other sites
4 часа назад, bif сказал:

А где ее можно взять? На сайте только 4.1.4 для Linux координатора есть.

Так вы все-таки экспериментируете или у вас боевая сеть есть? Если боевая, то наверняка и поддержка есть. Запросите 4.4.0 тогда.

Share this post


Link to post
Share on other sites
3 минуты назад, R.Sheyn сказал:

Так вы все-таки экспериментируете или у вас боевая сеть есть? Если боевая, то наверняка и поддержка есть. Запросите 4.4.0 тогда.

Сеть боевая, на диске версия 4.1.4.

4.4.0 это несертифицированная версия? Высылают ее только по запросу?

Share this post


Link to post
Share on other sites
39 минут назад, bif сказал:

Сеть боевая, на диске версия 4.1.4.

4.4.0 это несертифицированная версия? Высылают ее только по запросу?

Да

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

By using this site, you agree to our Terms of Use.